.review_section {
	background: #1f3446;
	color: #fff;
	font-size: 30px;
	margin-top: 38px;
	@media (max-width: 1099px) {
		font-size: 24px;
		line-height: 1.125em;
		margin-top: 21px;
	}
	.review_list li {
		border-top: 2px dashed #fff;
		padding: 35px 25px;
		@media (min-width: 1100px) {margin: 0 13px;}
		&:first-child {border-top: none;}
		@media (min-width: 860px) {
			.container {width: 830px;}
		}
		p {
			margin-bottom: 0;
			@media (max-width: 1099px) {line-height: 1.3em;}
		}
		@media (max-width: 767px) {
			padding: 23px 8px 17px;
			p {
				font-size: 16px;
				line-height: 1.125em;
				padding: 0;
			}
		}
	}
}